> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

# Changes for November 10, 2025

## API Changes

### New `DELETE /MoneyOut/cancel/{referenceId}` endpoint

We changed the **GET /MoneyOut/cancel/\{referenceId}** endpoint to a **DELETE** request to better align with RESTful conventions for resource deletion.
The **GET /MoneyOut/cancel/\{referenceId}** endpoint is now deprecated.
See [Cancel payout](/developers/api-reference/moneyout/cancel-a-payout-transaction) for more information.

### Updated failure response for `POST /PaymentMethodDomain/{domainId}/verify`

When verifying a payment method domain, the API sends a failure response with a 200 HTTP response code when the request is processed but the verification fails.
We updated the failure response when verifying a payment method domain to better reflect a failure status:

* `isSuccess` field is now `false` instead of `true`
* `responseText` field is now `"Failed"` instead of `"Success"`
* HTTP response code remains 200

### New `TraceNumber` field in `PayoutPaid` webhook notification

We added a new `TraceNumber` field to the `PayoutPaid` webhook notification payload.
The `TraceNumber` field represents the number of the vendor's ACH credit for a payout transaction.

### New `AchTraceNumber` filter/sort for querying payouts

We added a new `AchTraceNumber` filter and sort option to the following endpoints:

* **GET /Query/payouts/\{entry}**
* **GET /Query/payouts/org/\{orgId}**

`AchTraceNumber` filters payouts by ACH trace number.
The `AchTraceNumber` filter accepts the `eq` and `neq` conditions.
See [Filters and Conditions reference](/guides/pay-ops-reporting-overview#filters-and-conditions-reference) for more information.

### New `ipAddress` filter/sort for querying transactions

We added a new `ipAddress` filter and sort option to the following endpoints:

* **GET /Query/transactions/\{entry}**
* **GET /Query/transactions/org/\{orgId}**

`ipAddress` filters transactions by the IP address associated with the transaction.
The `ipAddress` filter accepts the `eq` and `neq` conditions.
See [Filters and Conditions reference](/guides/pay-ops-reporting-overview#filters-and-conditions-reference) for more information.